
Redmine - Feature #10377

newly created issues do not include parent information

2012-03-05 19:57 - Gerry Hawkins

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

(using 1.3.0)

A new issue with a parent does not report that in the email notification.

History

#1 - 2012-03-07 12:22 - rlretersde John

- Assignee set to Jim Mulholland

#2 - 2015-07-03 05:58 - Toshi MARUYAMA

- Assignee deleted (Jim Mulholland)
